<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Arimo:400,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
</head>
<body>
  <div class="main-wrapper">
     <table>
         <tr>
             <td class="table__first_td" rowspan="2"> choose your <br><span>pricing plan</span></td>
             <th class="table__green">standard</th>
             <th class="table__red">ultimate</th>
             <th class="table__blue">premium</th>
         </tr>     
         <tr class="table__Price">
             <td><b>$17</b><span><i>.99</i><br>per month</span></td>
             <td><b>$37</b><span><i>.99</i><br>per month</span></td>
             <td><b>$97</b><span><i>.99</i><br>per month</span></td>
         </tr>
         <tr>
             <td><i class="fas fa-archive"></i><span>Storage</span></td>
             <td>500GB Storage</td>
             <td>1000GB Storage</td>
             <td>2000GB Storage</td>
         </tr>
         <tr>
             <td><i class="fas fa-cloud-upload-alt"></i><span>bandwidth</span></td>
             <td colspan="2">limited</td>
             <td>unlimited</td>
         </tr>
         <tr>
             <td><i class="fas fa-envelope"></i><span>email</span></td>
             <td>25 emails</td>
             <td>45 emails</td>
             <td>65 emails</td>
         </tr>
         <tr>
             <td><i class="far fa-life-ring"></i><span></span>support</td>
             <td colspan="3">24/7 support</td>
         </tr>
         <tr>
             <td><i class="fas fa-cube"></i><span>products</span></td>
             <td>20 products</td>
             <td>30 products</td>
             <td>60 products</td>
         </tr>
         <tr>
             <td><i class="fas fa-users"></i><span>users</span></td>
             <td>1 user</td>
             <td>10 users</td>
             <td>15 users</td>
         </tr>
         <tr>
             <td><button class="table__black table__black_border-bottom">contact us</button></td>
             <td><button class="table__green table__green_border-bottom">buy now</button></td>
             <td><button class="table__red table__red_border-bottom">buy now</button></td>
             <td><button class="table__blue table__blue_border-bottom">buy now</button></td>
         </tr>
     </table>
      
  </div>  
</body>
</html>